Issue details for binary ayatana-indicator-application/22.2.0-2

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.0.0)

    Required by: ayatana-indicator-application
    Version: 22.2.0-2
    Type: Binary Package